# Console RPG character creator
    Project is in collaberation with Noroff.

## Author
    Daniel Jansson

## Install

- Intellij
- Java 17

## Way forward

- Make a way to have combat and level up through that system.This way it will feel more like a game.
- Add HP and MP values.
- Add weapons as drops.

